using Microsoft.AspNetCore.Mvc;
using TelerikAspNetCoreApp576.Models;

namespace TelerikAspNetCoreApp576.ViewComponents.Components.Home
{
    public class MyComponentViewComponent : ViewComponent
    {
        public async Task<IViewComponentResult> InvokeAsync(OrderViewModel order)
        {
            
            return View(order);
        }
    }
}
